let locationdata = location.search;
let value = locationdata.split('=');

console.log(decodeURIComponent(value));

const Reset = document.getElementById('reset');
const Imgs = document.querySelectorAll('');


Reset.addEventListener('click',()=>{
    for (let i=0; i < Imgs.length; i++){
	Imgs[i].src = '';
    }
    localStorage.clear()
})

